
QGIS Application - Feature request #6400

Add ability to create a new dbf table

2012-09-23 11:47 PM - Alister Hood

Status: Open

Priority: Normal

Assignee:

Category: Vectors

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 15654

Description

It would be good to have a menu entry "Layer>New>New DBF Table" 

I think I remember seeing people ask for this feature on the list in the past...

History

#1 - 2012-09-23 11:54 PM - Alister Hood

Actually, I guess it would be better to simply enable it in the "Layer>New>New Shapefile Layer..." dialog (and rename the menu entry appropriately), as this

would avoid adding gui clutter...

#2 - 2017-05-01 12:48 AM - Giovanni Manghi

- Easy fix? set to No
